其他产品

请更新您的浏览器以访问诺顿网站

PCI (支付卡产业) 标准不再将 TLS (传输层安全性) 1.0 视为安全。因此,您无法使用仍用 TLS 1.0 的浏览器访问任何 Norton 网站,请下载最新版本的浏览器以访问 Norton 网站。

根据您的浏览器,选择下列操作之一:

谢谢!

感谢您使用诺顿支持。

返回

解决方案可让我轻松处理我的问题。

帮助我们改进此解决方案。

感谢您帮助改善此体验。

您现在希望如何操作?

浏览解决方案,搜索Norton社区联系我们

文档号 (ID): v127243510_EndUserProfile_zh_cn
操作系统: Windows, Mac OS X
最后修改日: 2018/05/29